net:
    port: 27306
processManagement:
    pidFilePath: /var/run/mongodb/clust-users-2-shard6-1.pid
replication:
    oplogSizeMB: 10240
    replSetName: clust-users-2-shard6
setParameter:
    cursorTimeoutMillis: 1800000
    failIndexKeyTooLong: true
sharding:
    clusterRole: shardsvr
storage:
    dbPath: /data/clust-users-2-shard6-1
    engine: wiredTiger
    wiredTiger:
        engineConfig:
            cacheSizeGB: 12
systemLog:
    destination: file
    logAppend: true
    path: /var/log/mongodb/clust-users-2-shard6-1.log
